recovery:
  state:
    round: 350
    hash: "d6ec6d8f03e57bae9697a9bd782c294a90d01231bc9022f34e7460060cdb63e04424f8b033780ed2ecd3d19a7ad33c8a"
    timestamp: "2025-10-31T05:49:00.341402791Z"
  bootstrap: null
  package: null
  stream: null
